@charset "utf-8";
/* --------------------------------------------
	After Clears
----------------------------------------------- */

.clearfix:after, .cols:after, #header:after, #header .inner:after, #content:after, #nav_main ul ul:after, .order_summary li:after, #bab:after, .bab_item:after, #totals:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
}
/* --------------------------------------------
	Reset
----------------------------------------------- */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, strong, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    margin: 0;
    padding: 0;
}
.reset, .reset:not(.lazy) ul, .lazy > ul, .reset:not(.lazy) ol, .lazy > ol, .reset:not(.lazy) li, .lazy > li, .rc ul {
    list-style: none !important;
    margin: 0;
    padding: 0;
}
/* --------------------------------------------
	Consistent Margins
----------------------------------------------- */

blockquote, .cell, .centre_object, cite, .cols, .content_area, dl, fieldset, .grid, hr, iframe, ol, p, .std_margin, table, ul, .rc {
    margin-bottom: 14px;
}
.half_margin {
    margin-bottom: 7px;
}
.lg_margin, .section, .divider, .tiles.single_col > li {
    margin-bottom: 40px;
}
.lg_padding_l {
    padding-left: 22px;
}
.no_margin_b {
    margin-bottom: 0;
}
/* --------------------------------------------
	List Bullet Removal & Display None
----------------------------------------------- */

input[type="hidden"], .js_none, .no_col_2 #col_2, .reset:not(.lazy) li:before, .lazy > li:before, .rc li:before {
    display: none;
}
/* --------------------------------------------
	Hiddens
----------------------------------------------- */

.hidden, #nav_main div {
    height: 1px !important;
    min-height: 0 !important;
    left: -999em !important;
    overflow: hidden !important;
    position: absolute !important;
    width: 1px !important;
}
/* --------------------------------------------
	Generic Classes
----------------------------------------------- */

.align_centre {
    text-align: center !important;
}
.align_right {
    text-align: right !important;
}
.block {
    display: block !important;
}
.cols {
    min-height: 0;
}
.col:first-child, .col.swap {
    float: left;
}
.col, .col.swap:first-child {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    width: 50%;
}
.col.sub {
    width: 200px;
}
.col.main {
    width: 710px;
}
.float_left {
    float: left;
}
.float_right {
    float: right;
}
.inline_block {
    display: inline-block !important;
}
.invisible {
    visibility: hidden !important;
}
/* --------------------------------------------
	Constants
----------------------------------------------- */


a span {
    cursor: pointer;
}
img {
    -moz-force-broken-image-icon: 1;
    height: auto;
    -ms-interpolation-mode: bicubic;
    max-width: 100%;
    vertical-align: bottom;
}
a img {
    border: 0;
}
.normalcase {
    text-transform: none !important;
}
.menu li > a, .menu li > a span {
    display: inline-block;
}
.menu li > a, .menu li > a span {
    display: block;
}
.menu li > a:link, .menu li > a:visited {
    text-decoration: none;
}
.menu.hover li > a:hover, .menu.hover li > a:focus {
    text-decoration: underline;
}
.uppercase {
    text-transform: uppercase;
}
/* --------------------------------------------
	Root Defaults
----------------------------------------------- */

body {
    background: #fff url(../images/html.jpg) repeat;
    color: #1E1E1E;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    line-height: 1.4;
    min-height: 100%;
}
/* --------------------------------------------
	Simple Customisations
----------------------------------------------- */

a:link {
    color: #408dac;
    text-decoration: underline;
}
a:visited {
    color: #666;
    text-decoration: underline;
}
.feature {
    display: inline-block;
    position: relative;
    padding-right: 18px;
    text-decoration: none !important;
}
.feature:before, .feature:after {
    background: #418eac;
    content: '';
    display: inline-block;
    height: 1px;
    margin-top: 2px;
    position: absolute;
    right: 0;
    top: 50%;
    -ms-transform: rotate(-25deg);
    -webkit-transform: rotate(-25deg);
    transform: rotate(-25deg);
    width: 9px;
}
.feature:after {
    margin-top: -2px;
    -ms-transform: rotate(25deg);
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
}
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    color: #312e1d;
    font-weight: bold;
    line-height: normal;
}
h1, h2, .h1, .h2 {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 34px;
    text-shadow: 0 2px 3px rgba(126,117,80,.35);
}
h1, .h1 {
    margin: 19px 0 17px;
}
h2, .h2 {
    font-size: 26px;
}
h1.inline_block + h2, .h1.inline_block + .h2 {
    margin-left: 13px;
}
h2.inline_block + .cat_num, .h2.inline_block + .cat_num {
    display: inline-block;
    margin-left: 25px;
}
h3, .h3 {
    font-size: 18px;
}
h3.shadow, h4.shadow, h5.shadow, h6.shadow, .h3.shadow, .h4.shadow {
    margin-bottom: 10px;
    text-shadow: 0 2px 3px rgba(126,117,80,.35);
}
h4, .h4 {
    font-size: 16px;
    margin-bottom: 10px;
}
.inconsistent_mt {
    margin-top: 3px;
}
.ml30 {
    margin-left: 30px;
}
.pull_out {
    margin-left: -10px;
    margin-right: -10px;
    width: 980px;
}
.pull_out.padding {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px;
}
.small {
    font-size: 14px;
}
.w210 {
    width: 210px;
}
/* --------------------------------------------
	Lists
----------------------------------------------- */

ol, ul {
    list-style: none;
    margin-left: 40px;
}
ol.no_ml, ul.no_ml {
    margin-left: 21px;
}
li > ol, li > ul {
    margin-top: 10px;
}
li {
    margin-bottom: 7px;
    position: relative;
}
ul > li:before {
    background: #7e7450;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    content: '';
    display: inline-block;
    height: 5px;
    left: -18px;
    position: absolute;
    text-align: right;
    top: 8px;
    width: 5px;
}
/* --------------------------------------------
	Forms
----------------------------------------------- */

fieldset {
    border: 0;
    min-height: 0;
}
input[type="search"] {
    -webkit-appearance: none;
}
a.btn, input[type="submit"], input.text, label, .label, p.legend, select, textarea {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    line-height: normal;
    vertical-align: top;
    width: 100%;
}
.f_row, .required {
    margin-bottom: 10px;
}
.f_row label, .f_row .label {
    margin-top: 5px;
}
.f_row label, .f_row .label, p.legend {
    display: inline-block;
    margin-right: 3%;
    position: relative;
    width: 24%;
}
.f_row input.text, .f_row textarea, .f_row select, .rc.legend ul, .f_row .no_wrap {
    display: inline-block;
    width: 73%;
}
.f_row label + input.text, .f_row label + textarea, .f_row label + select {
    margin-left: -5px;
    margin-left: -.3125rem;
}
.f_row input.small {
    width: 70px;
}
label, .label, p.legend {
    margin-bottom: 5px;
}
input.text, textarea, select {
    margin: 0;
}
input.text, textarea, select {
    background: #f7f5f2;
    border: 1px solid #92c100;
    color: #7e7550;
    padding: 7px 5px 5px 5px;
}
input.white, textarea.white, select.white {
    background: #fff;
}
input[type="submit"], input.text, textarea, select {
    font-size: 14px;
}
select {
    -webkit-appearance: menulist;
}
label.auto, select.auto {
    width: auto !important;
}
.rc input {
    margin: 2px 0 0 2px;
    margin: .125rem 0 0 .125rem;
    position: absolute;
}
.rc label {
    font-weight: normal;
    padding-left: 23px;
    width: auto;
}
a.btn, input[type="submit"] {
    -webkit-appearance: none;
    background: #92c100;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    overflow: visible;
    padding: 7px 16px 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
a.checkout, input.checkout {
    font-size: 16px;
    font-weight: bold;
    margin-left: 20px !important;
}
.btn.checkout, input[type="submit"].checkout, .btn.alt, input[type="submit"].alt {
    background: #ffbf00;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzIyOSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjZmZlNTk5IiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjZmZiZjAwIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzIyOSkiIC8+PC9zdmc+);
    background: -moz-linear-gradient(top, #ffe599 0%, #ffbf00 100%);
    background: -webkit-linear-gradient(top, #ffe599 0%, #ffbf00 100%);
    background: linear-gradient(to bottom, #ffe599 0%, #ffbf00 100%);
    -pie-background: linear-gradient(top, #ffe599 0%, #ffbf00 100%);
    -webkit-border-radius: 11px;
    border-radius: 11px;
    color: #312e1d;
    padding-left: 22px;
    padding-right: 22px;
    text-shadow: 0 1px 2px #fff;
}
.btn.alt, input[type="submit"].alt {
    background: #3f90af;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzIyOSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjNTliZGUyIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjM2Y5MGFmIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzIyOSkiIC8+PC9zdmc+);
    background: -moz-linear-gradient(top, #59bde2 0%, #3f90af 100%);
    background: -webkit-linear-gradient(top, #59bde2 0%, #3f90af 100%);
    background: linear-gradient(to bottom, #59bde2 0%, #3f90af 100%);
    -pie-background: linear-gradient(top, #59bde2 0%, #3f90af 100%);
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.65);
}
/* --------------------------------------------
	Feature Slider
----------------------------------------------- */

#feature {
    position: relative;
}
/* --------------------------------------------
	Site Specific
----------------------------------------------- */

#site {
    background: #fff;
    color: #7e7450;
    margin: 0 auto;
    padding: 10px;
    width: 960px;
}
#logo {
    margin: 5px 0 10px;
    float: left;
}
#header .inner {
    float: right;
    font-size: 14px;
    min-height: 110px;
    padding: 7px 0 14px;
    position: relative;
}
#quick_links {
    float: left;
}
#quick_links li {
    display: inline-block;
}
#quick_links li:after {
    color: #6fa9c0;
    content: '|';
}
#quick_links li:last-child:after {
    display: none;
}
#quick_links a {
    display: inline-block;
    padding: 6px 12px 6px 8px;
    text-decoration: underline;
}
#quick_links a:hover, #quick_links a:focus {
    text-decoration: none;
}
#quick_search {
    float: right;
    margin-bottom: 24px;
    margin-left: 10px;
}
#quick_search input, #quick_search span {
    display: inline-block;
}
#quick_search input.text {
    width: 252px;
}
#quick_search span {
    margin-left: -4px;
    margin-left: -.25rem;
}
#nav_main {
    border: solid #dde9b9;
    border-width: 1px 0;
    font-size: 16px;
    clear: both;
}
#nav_main > ul {
    display: table;
    width: 100%;
}
#nav_main > ul > li {
    display: table-cell;
    position: relative;
}
#nav_main a {
    color: #3f90af;
    text-decoration: none;
}
#nav_main > ul > li > a {
    border: 1px solid;
    border-color: #c4d886 transparent;
    padding: 1px 2px;
    text-align: center;
}
#nav_main > ul > li > a span {
    padding: 8px 0;
}
#nav_main ul ul:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
}
#nav_main div {
    height: 1px !important;
    min-height: 0 !important;
    left: -999em !important;
    overflow: hidden !important;
    position: absolute !important;
    width: 1px !important;
}
#nav_main a:hover, #nav_main a:focus, #nav_main li .current > a {
    color: #79922d;
}
#nav_main .current > a {
    color: #fff;
    font-weight: bold;
}
#nav_main > ul > .current > a span {
    background: #3f90af;
}
#nav_main > ul > li:hover > a, #nav_main > ul > li > a:hover, #nav_main > ul > li > a:focus, #nav_main > ul > .open > a.parent, #nav_main > ul > .current.open > a.parent span {
    background: #f9f9f9;
    border-color: #b0cb5e;
}
#nav_main > ul > li.current:hover > a:not(.parent), #nav_main > ul > li.current > a:not(.parent):hover, #nav_main > ul > li.current > a:not(.parent):focus {
    border-color: #c4d886 transparent;
}
#nav_main > ul > li:hover > .parent span, #nav_main > ul > li > a.parent:hover span, #nav_main > ul > li > a.parent:focus span {
    background: none;
}
#nav_main > ul > li:hover > a.parent, #nav_main > ul > li > a.parent:hover, #nav_main > ul > li > a.parent:focus, #nav_main > ul > .open > a.parent {
    border-width: 2px;
    color: #7a932e;
    padding: 0 1px;
    position: relative;
}
#nav_main > ul > li:hover > a.parent:after, #nav_main > ul > li > a.parent:hover:after, #nav_main > ul > li > a.parent:focus:after, #nav_main > ul > .open > a.parent:after {
    background: #f9f9f9;
    bottom: -4px;
    content: '';
    height: 4px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 32;
}
#nav_main div {
    background: #f9f9f9;
    border: 2px solid #b0cb5e;
    margin-top: -1px;
    padding-bottom: 5px;
    white-space: nowrap;
    z-index: 31;
}
html:not(.jquery) #nav_main > ul > li:hover div, #nav_main > ul > .open div {
    height: auto !important;
    left: auto !important;
    width: auto !important;
}
#nav_main .single_column {
    padding-top: 5px;
}
#nav_main > ul > li > div:not(.single_column) > ul > li {
    display: inline-block;
    margin-left: -5px;
    margin-left: -.3125rem;
    vertical-align: top;
}
#nav_main > ul > li > div:not(.single_column) > ul > li:first-child {
    margin-left: 0;
}
#nav_main ul ul, #nav_main ul ul li li {
    display: block;
}
#nav_main ul div:not(.single_column) > ul > li > a {
    border-bottom: 1px solid #d1e1a2;
    font-weight: bold;
    padding: 10px 30px 5px 10px;
    padding: .625rem 1.875rem .3125rem .625rem;
}
#nav_main ul div:not(.single_column) > ul > li:last-child > a {
    padding-right: 10px;
}
#nav_main ul ul ul a {
    padding: 5px 45px 5px 25px;
    padding: .3125rem 2.8125rem .3125rem 1.5625rem;
}
#nav_main ul ul ul:last-child a {
    padding-right: 25px;
}
#nav_main .single_column a {
    padding: 5px 11px;
    padding: .3125rem .6875rem;
}
#nav_main ul ul ul a:hover, #nav_main ul ul ul a:focus, #nav_main .single_column a:hover, #nav_main .single_column a:focus {
    text-decoration: underline;
}
#content {
    font-size: 16px;
    line-height: 1.4;
    padding: 7px 0 15px;
}
#col_1 {
    float: left;
    width: 720px;
}
#col_2 {
    float: right;
    margin-top: 27px;
    width: 210px;
}
.no_col_2 #col_1 {
    width: 100%;
}
#footer {
    font-size: 14px;
}
.row {
    border-bottom: 1px solid #92c100;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.row:first-child {
    border-top: 1px solid #92c100;
    padding-top: 15px;
}
#footer ul {
    float: left;
    width: 242px;
    margin-bottom: 15px;
}
#footer ul + img {
    float: right;
    margin-right: 5px;
}
#copyright {
    background: #b0cb5e;
    color: #fff;
    margin-top: -16px;
    padding: 10px;
    position: relative;
    text-align: right;
}
#copyright:before, #copyright:after {
    background: -moz-repeating-linear-gradient(left, #d1e1a2 0, #d1e1a2 5px, #b0cb5e 6px, #b0cb5e 11px), #b0cb5e;
    background: -o-repeating-linear-gradient(left, #d1e1a2 0, #d1e1a2 5px, #b0cb5e 6px, #b0cb5e 11px), #b0cb5e;
    background: -webkit-repeating-linear-gradient(left, #d1e1a2 0, #d1e1a2 5px, #b0cb5e 6px, #b0cb5e 11px), #b0cb5e;
    background: repeating-linear-gradient(to right, #d1e1a2 0, #d1e1a2 5px, #b0cb5e 6px, #b0cb5e 11px), #b0cb5e;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    top: 5px;
}
#copyright:after {
    bottom: 5px;
    top: auto;
}
#copyright a {
    color: #fff;
    text-decoration: none;
}
#copyright a:hover, #copyright a:focus {
    text-decoration: underline;
}
#disclaimer {
    color: #999;
    font-size: 11px;
    margin: 10px auto 0;
}
.overlay {
    background: #fff;
    background: rgba(255,255,255,.8);
    color: #7a932e;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 24px;
    line-height: 140%;
    margin: 0;
    padding: 3px 13px;
    position: absolute;
    top: 13px;
}
.overlay.large {
    font-size: 30px;
}
.overlay.desc {
    bottom: 20px;
    font-size: 18px;
    right: 0;
    text-align: center;
    top: auto;
}
.overlay .price {
    color: #3f90af;
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 24px;
    margin: 7px 0;
}
.overlay.price {
    bottom: 20px;
    color: #3f90af;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 22px;
    right: 0;
    top: auto;
}
.overlay.feature:before {
    display: none;
}
.overlay.feature:after {
    background: url(../images/sprite.png) 0 -322px !important;
    display: inline-block;
    position: static;
    height: 19px;
    margin: 0 0 0 15px;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 31px;
}
.title {
    border-bottom: 1px solid #92c100;
    -webkit-box-shadow: 0 1px 0 #b6f200;
    box-shadow: 0 1px 0 #b6f200;
    margin-bottom: 15px;
}
.title h2 {
    float: left;
    margin-bottom: 7px;
    position: relative;
}
.title h2 + p {
    float: right;
    margin: 8px 0 0 0;
    margin: .5rem 0 0 0;
}
.tiles:not(.single_col) {
    display: table;
    margin-left: -26px;
    position: relative;
    width: 1012px;
}
.tiles > li {
    text-align: center;
}
.tiles:not(.single_col) > li {
    display: table-cell;
    vertical-align: top;
}
.tiles.x2 > li {
    width: 50%;
}
.tiles > li > a {
    display: inline-block;
    position: relative;
    text-decoration: none;
}
a.border {
    border: 2px solid #312e1d;
    display: inline-block;
}
.tile {
    display: block;
    position: relative;
}
.tile + .tile {
    margin-top: 46px;
}
.tiles h3 {
    color: #79922d;
    margin: 4px 0 6px;
    margin: .25rem 0 .375rem;
}
.tiles h3, .tiles h3 + p {
    max-width: 200px;
}
.tiles.x3 h3, .tiles.x3 h3 + p {
    max-width: 280px;
}
.tiles h3 + p {
    color: #3f90ad;
    font-weight: normal;
}
.tiles h3 + p:not(.h4) {
    font-size: 18px;
    font-weight: bold;
}
.alert {
    background: url(../images/sprite.png) no-repeat 0 -343px;
    height: 90px;
    position: absolute;
    right: -17px;
    top: -5px;
    width: 90px;
}
.alert span {
    color: #e4008b;
    display: block;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 20px;
    line-height: 4;
    margin-left: -7px;
    -moz-transform: rotate(22.5deg);
    -o-transform: rotate(22.5deg);
    -webkit-transform: rotate(22.5deg);
    transform: rotate(22.5deg);
}
#breadcrumbs {
    font-size: 14px;
}
#breadcrumbs li {
    display: inline-block;
    position: relative;
    padding-right: 14px;
}
#breadcrumbs li:last-child {
    padding-right: 0;
}
#breadcrumbs li:after {
    color: #3f90ad;
    content: '>';
    position: absolute;
    right: 0px;
    top: 0;
}
#breadcrumbs li:last-child:after {
    display: none;
}
#breadcrumbs a {
    text-decoration: underline;
}
#breadcrumbs a:hover, #breadcrumbs a:focus, #breadcrumbs li:last-child a {
    text-decoration: none;
}
.divider {
    background: #b0cb5e;
    color: #fff;
}
.divider h3, .divider h3 + p, .divider a {
    color: #fff;
    padding: 9px 0 10px;
}
.divider a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}
.divider a:hover, .divider a:focus {
    color: #312e1d;
}
a.more {
    display: block;
    font-size: 18px;
}
a.more:before, a.more:after {
    content: '--- ';
}
.accordion > li {
    margin-bottom: 1px;
}
.accordion > li:last-child {
    margin-bottom: 20px;
}
.accordion > li > a {
    background: #b0cb5e;
    color: #fff;
    display: block;
    padding: 6px 7px 7px;
    padding: .375rem .4375rem .4375rem;
    text-decoration: none;
}
.accordion > li > a h3 {
    color: #fff;
    position: relative;
}
.accordion div {
    display: block;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height ease 0.1s;
    transition: max-height ease 0.1s;
}
.accordion .open + div {
    display: block;
    max-height: 1100px;
    overflow: visible;
    padding: 9px 13px 1px;
    padding: .5625rem .8125rem .0625rem;
}
.accordion > li > a.open {
    padding-top: 9px;
}
.accordion > li > a h3:before {
    border-color: transparent transparent transparent #7a932e;
    border-color: rgba(122,147,46,0) rgba(122,147,46,0) rgba(122,147,46,0) #7a932e;
    border-style: solid;
    border-width: 10px 0 10px 15px;
    content: '';
    display: inline-block;
    height: 0;
    margin-right: 9px;
    position: relative;
    top: 2px;
    -webkit-transform: rotate(360deg);
    width: 0;
}
.accordion > li > a h3:after {
    content: 'Show';
    font-size: 14px;
    font-weight: normal;
    margin-top: -8px;
    margin-top: -.5rem;
    position: absolute;
    right: 0;
    text-decoration: underline !important;
    top: 50%;
}
.accordion > li > a.open h3:after {
    content: 'Hide';
    margin-top: -9px;
    margin-top: -.5625rem;
}
.accordion > li > a.open, .accordion > li > a:hover, .accordion > li > a:focus {
    background: #7a932e;
    color: #fff;
}
.accordion > li > a:hover h3:before, .accordion > li > a:focus h3:before {
    border-left-color: #b0cb5e;
}
.accordion > li > a:hover h3:after, .accordion > li > a:focus h3:after {
    text-decoration: none;
}
.accordion > li > a.open h3:before {
    border-color: #b0cb5e transparent transparent transparent;
    border-color: #b0cb5e rgba(176,203,94,0) rgba(176,203,94,0) rgba(176,203,94,0);
    border-width: 15px 10px 0 10px;
    margin-right: 4px;
}
.cat_num {
    font-size: 14px;
}
#gallery {
    margin-top: 18px;
    width: 450px;
}
#gallery_thumbs {
    margin-top: 20px;
}
#gallery_thumbs li {
    float: left;
    margin-left: 23px;
    width: 70px;
}
#gallery_thumbs li:first-child {
    margin-left: 0;
    margin-right: 1px;
}
#gallery_thumbs li:last-child {
    margin-left: 28px;
}
#gallery_thumbs a.current, #gallery_thumbs a:hover, #gallery_thumbs a:focus {
    outline: 3px solid #ffbf00;
}
a.question {
    text-decoration: none;
}
a.question span {
    border-bottom: 1px dashed #408dac;
}
.question:after {
    background-image: url(../images/sprite.png);
    background-position: -65px -299px;
    background-repeat: no-repeat;
}
.question:hover:after, .question:focus:after {
    background-position: -65px -320px;
}
[data-tooltip].image_tooltip > span, [data-tooltip].image_tooltip img {
    display: block;
}
[data-tooltip] {
    display: block;
    position: relative;
    text-align: center;
}
[data-tooltip]:hover:before, [data-tooltip]:focus:before {
    background: #f9f9f9;
    border: 2px solid #a7bf5b;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    bottom: 35px;
    content: attr(data-tooltip);
    color: #312c1d;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    left: -4px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 260px;
    z-index: 30;
}
[data-tooltip].image_tooltip:hover:before, [data-tooltip].image_tooltip:focus:before {
    bottom: 237px;
    left: -31px;
}
[data-tooltip].image_tooltip.two_line:hover:before, [data-tooltip].image_tooltip.two_line:focus:before {
    bottom: 257px;
}
[data-tooltip]:hover > span:after, [data-tooltip]:focus > span:after {
    background: url(../images/sprite.png) -45px -284px;
    content: '';
    height: 17px;
    left: 50%;
    margin: -17px 0 0 -13px;
    position: absolute;
    width: 26px;
    z-index: 31;
}
[data-tooltip].image_tooltip:hover > span:after, [data-tooltip].image_tooltip:focus > span:after {
    bottom: 222px;
}
[data-tooltip].image_tooltip.two_line:hover > span:after, [data-tooltip].image_tooltip.two_line:focus > span:after {
    bottom: 242px;
}
a:link:focus, a:link:hover, a:visited:focus, a:visited:hover {
    color: #7a932e;
    text-decoration: none;
}
input.text:not([disabled]):hover, textarea:not([disabled]):hover, html:not([disabled]):not(.ltie9) select:not([disabled]):hover {
    background-color: #ffffe5;
}
input.text:not([disabled]):focus, textarea:not([disabled]):focus, html:not([disabled]):not(.ltie9) select:not([disabled]):focus {
    background-color: #ffc;
    -webkit-box-shadow: 0 0 6px rgba(82,168,236,.5);
    box-shadow: 0 0 6px rgba(82,168,236,.5);
}
a.btn:hover, input[type="submit"]:hover, a.btn:focus, input[type="submit"]:focus {
    color: #7e7550;
    text-decoration: none !important;
}
.btn.checkout:hover, .btn.checkout:focus, input[type="submit"].checkout:hover, input[type="submit"].checkout:focus {
    background: #dee11e;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzIyOSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjZWVmMDhlIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjZGVlMTFlIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzIyOSkiIC8+PC9zdmc+);
    background: -moz-linear-gradient(top, #eef08e 0%, #dee11e 100%);
    background: -webkit-linear-gradient(top, #eef08e 0%, #dee11e 100%);
    background: linear-gradient(to bottom, #eef08e 0%, #dee11e 100%);
    -pie-background: linear-gradient(top, #eef08e 0%, #dee11e 100%);
    color: #312e1d;
}
.btn.alt:hover, .btn.alt:focus, input[type="submit"].alt:hover, input[type="submit"].alt:focus {
    background: #8cb43c;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzIyOSIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBzdG9wLWNvbG9yPSIjYWRjZTZjIiBvZmZzZXQ9IjAiLz48c3RvcCBzdG9wLWNvbG9yPSIjOGNiNDNjIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzIyOSkiIC8+PC9zdmc+);
    background: -moz-linear-gradient(top, #adce6c 0%, #8cb43c 100%);
    background: -webkit-linear-gradient(top, #adce6c 0%, #8cb43c 100%);
    background: linear-gradient(to bottom, #adce6c 0%, #8cb43c 100%);
    -pie-background: linear-gradient(top, #adce6c 0%, #8cb43c 100%);
    color: #fff;
}
.btn_icon {
    background: #92c100;
    cursor: pointer;
    position: relative;
}
.icon_search:before {
    border: 3px solid #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    content: '';
    left: 6px;
    height: 10px;
    position: absolute;
    top: 6px;
    width: 10px;
}
.icon_search:after {
    background: #fff;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    bottom: 8px;
    content: '';
    height: 4px;
    position: absolute;
    right: 4px;
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 11px;
}
.icon_search:hover:before, .icon_search:focus:before {
    border-color: #7e7550;
}
.icon_search:hover:after, .icon_search:focus:after {
    background: #7e7550;
}
.btn_icon input {
    height: 32px;
    opacity: 0;
    overflow: hidden;
    width: 31px;
}
#offer {
    color: #e4008b;
    clear: both;
    float: left;
    font-weight: bold;
    margin: 6px 0 0 8px;
}
.feature:hover:before, .feature:focus:before, .feature:hover:after, .feature:focus:after, .tiles > li > a:hover .feature:before, .tiles > li > a:hover .feature:after {
    background: #e4008b;
}
.tiles > li > a:not(.border):hover img, .tiles > li > a:not(.border):focus img {
    outline: 2px solid #e4008b;
}
a.border:hover, a.border:focus {
    border-color: #e4008b;
}
.bab_item {
    position: relative;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    font-size: 16px;
    margin-bottom: 40px;
    min-height: 160px;
    padding: 0 20px 0 180px;
    width: 50%;
}
.bab_item:before {
    color: #79922c;
    content: attr(data-legend);
    font-size: 16px;
    font-weight: bold;
    display: block;
    margin-bottom: 1px;
}
.bab_item img {
    left: 0;
    position: absolute;
    top: 0;
}
.bab_item .color {
    clear: both;
}
.bab_item .color, .bab_item .qty {
    float: none;
}
#total_cost:before {
    content: '$';
}
.bab_item label, .bab_item select, .bab_item input.text {
    display: inline-block;
    vertical-align: baseline;
    width: auto;
}
.bab_item label {
    margin-right: 9px;
}
.bab_item input.text {
    width: 50px;
}
.bab_item:nth-of-type(odd), #totals {
    clear: both;
}
.bab_item:before {
    color: #312d1d;
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 10px;
    text-shadow: 0 2px 3px rgba(126,117,80,.35);
}
.bab_item p, .bab_item .color, .bab_item .qty {
    margin-bottom: 10px;
}
.bab_item label {
    min-width: 75px;
}
#totals, #order_buttons {
    display: table;
    width: 100%;
    border: solid #c4d886;
    border-width: 1px 0;
    -webkit-box-shadow: 0 -1px 0 #dde9b9, 0 1px 0 #dde9b9;
    box-shadow: 0 -1px 0 #dde9b9, 0 1px 0 #dde9b9;
    font-weight: bold;
    margin-bottom: 20px;
    margin-bottom: 1.25rem;
    padding: 20px 0;
    text-align: center;
}
#totals > * {
    display: table-cell;
    float: none;
    vertical-align: middle;
}
#totals h3 {
    text-align: left;
}
#totals a {
    width: 300px;
}
#totals span:last-child {
    text-align: right;
}
#update_price {
    float: left;
    line-height: normal;
    font-size: 18px;
}
#total_flowers:after {
    content: ' flowers';
}
#totals + .btn {
    float: right;
}
#total_flowers:after {
    content: ' flowers';
}
#total_cost {
    float: right;
}
.icon:after {
    background-color: #3f90af;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    content: '';
    height: 16px;
    display: inline-block;
    margin-left: 9px;
    vertical-align: middle;
    width: 16px;
}
.icon:hover:after, .icon:focus:after {
    background-color: #b0dff1;
}
#order_details {
    table-layout: fixed;
    border-collapse: collapse;
    margin-left: 50px;
}
#order_details th:first-child {
    width: 100px;
}
#order_details th:nth-child(2) {
    width: 150px;
    text-align: left;
}
#order_details th:nth-child(3) {
    width: 100px;
	text-align: left;
}

#order_details th:nth-child(4), #order_details th:last-child {
    width: 80px;
}
#order_details td:nth-child(4), #order_details td:last-child {
    text-align: center;
}
#order_details td {
    padding-top: 10px;
}
#order_details td[colspan] {
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
}
#order_buttons form {
    display: table-row;
}
#order_buttons span {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
}
#order_buttons span:first-child {
    text-align: right;
}
#order_buttons span:last-child {
    text-align: left;
}
#cancel {
    font-size: 16px;
    margin-right: 20px;
}
.figure {
    width: 220px;
    float: left;
    font-weight: bold;
    color: #55B9DE;
    text-align: center;
}
.figure img {
    padding: 10px;
}